{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "br",
        "Version": "1.0.0",
        "Usage": "&br();",
        "Example": "&br();",
        "Note": "line break.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Fixed",
        "Value": "<br>"
    }
}
